<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ Meeting Detected</key>
	<string>%@-vergadering gedetecteerd</string>
	<key>%@ is not currently open so can not be recorded</key>
	<string>%@ is momenteel niet geopend en kan niet worden opgenomen</string>
	<key>A recording is already running</key>
	<string>Er loopt al een opname</string>
	<key>An error occurred whilst beginning recording: %@</key>
	<string>Er is een fout opgetreden bij het starten van de opname: %@</string>
	<key>An error occurred whilst handling result: %@</key>
	<string>Er is een fout opgetreden bij het verwerken van het resultaat: %@</string>
	<key>An error occurred whilst stopping: %@</key>
	<string>Er is een fout opgetreden bij het stoppen: %@</string>
	<key>Couldn't find the app recording</key>
	<string>De app-opname kon niet worden gevonden</string>
	<key>Couldn't find the microphone recording</key>
	<string>De microfoonopname kon niet worden gevonden</string>
	<key>Don't record the meeting</key>
	<string>Vergadering niet opnemen</string>
	<key>Finish</key>
	<string>Stoppen</string>
	<key>Finish Recording %@ Meeting</key>
	<string>Opname van %@-vergadering stoppen</string>
	<key>Finish Recording %@ Meeting?</key>
	<string>Opname van %@-vergadering stoppen?</string>
	<key>Microphone recording permissions have not been granted: please enable in System Settings -&gt; Privacy.</key>
	<string>Microfoonopname-machtigingen zijn niet verleend: schakel deze in via Systeeminstellingen → Privacy.</string>
	<key>Record</key>
	<string>Opnemen</string>
	<key>Record and transcribe the %@ meeting</key>
	<string>De %@-vergadering opnemen en transcriberen</string>
	<key>The app cannot be recorded</key>
	<string>De app kan niet worden opgenomen</string>
	<key>The microphone cannot be used for recording</key>
	<string>De microfoon kan niet worden gebruikt voor opname</string>
	<key>The microphone is not available</key>
	<string>De microfoon is niet beschikbaar</string>
</dict>
</plist>
